#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-fourmolu-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-fourmolu-plugin-2.0.0.0-2TJTByEAwJIajmu550g9k
key:                  hls-fourmolu-plugin-2.0.0.0-2TJTByEAwJIajmu550g9k
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server
synopsis:             Integration with the Fourmolu code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  0726d1bf565b892d3e5108698ffcb3ad
exposed:              True
exposed-modules:      Ide.Plugin.Fourmolu Ide.Plugin.Fourmolu.Shim
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-fourmolu-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-fourmolu-plugin-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-fourmolu-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-fourmolu-plugin
hs-libraries:         HShls-fourmolu-plugin-2.0.0.0-2TJTByEAwJIajmu550g9k
depends:
    base-4.17.2.1 filepath-1.4.2.2
    fourmolu-0.10.0.0-3SdGf4VSMfkDyiHkOwPRnL ghc-9.4.8
    ghc-boot-th-9.4.8 ghcide-2.0.0.0-EWrlgTX7Fn4LLydhXCZ3jb
    hls-plugin-api-2.0.0.0-Kupf5YqCRZd4Ptteceoqgq
    lens-5.2.3-L3i2UjhlizAJHOs2jD5fLZ
    lsp-1.6.0.0-7wkYu5mVuH17doYFvcUgoA
    process-extras-0.7.4-HqoUHJGVazY3NPnGrsBqgr text-2.0.2

haddock-interfaces:
    /usr/share/doc/haskell-hls-fourmolu-plugin/html/hls-fourmolu-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-fourmolu-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

